最新消息:

webmin 更新出现错误:perl(Net::SSLeay)

主机面板 eben 82浏览 0评论

这是因为webmin用的是perl,而你的perl并没有ssl 模块,解决办法是:

yum -y install openssl perl perl-Net-SSLeay perl-IO-Tty perl-Crypt-SSLeay

然后可以先在shell 执行:

perl -e ‘use Net::SSLeay’

无提示表示成功。

当然,另一个方法就是你在安装webmin时加入ssl,那么你访问时就必须用上:

https://xxxxx:port

转载请注明:落伍老站长 » webmin 更新出现错误:perl(Net::SSLeay)

发表我的评论
取消评论

表情

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址